View Single Post
  #3  
Old 01-06-2014, 03:10 AM
matthewshell matthewshell is offline
Member
.
 
Join Date: Jul 2013
Posts: 4
matthewshell has 10 reputation points
Default

Hi Mike,

What version of COM are you running? Are you running 3.0 / 3.0.1 or 3.0.2?

3.0.2 is the first version to support ERS3500 and it only supports ERS3500 software versions 5.0, 5.0.1 and 5.0.2.

Please read the 3.0.2 release notes: (under section 3.1.1)
https://downloads.avaya.com/css/P8/documents/10017353

Best regards,
Matt
Reply With Quote